body {
    background-color: rgb(146, 146, 146);
}
.keti{
    color: rgb(44, 44, 209);
    margin-left: 25%;
    margin-top: 15%;
}
.saxeli{
    color: black;
    font-size: 35px;
}
.gvari{
    color: rgb(27, 83, 27);
    font-size: 30px;
}